export const categories_icon = {
  '01-N001': require('../resources/images/icon/01-N001.png'),
  '02-N001': require('../resources/images/icon/02-N001.png'),
  '02-N002': require('../resources/images/icon/02-N002.png'),
  '02-N003': require('../resources/images/icon/02-N003.png'),
  '02-N004': require('../resources/images/icon/02-N004.png'),
  '02-N005': require('../resources/images/icon/02-N005.png'),
  '02-N008': require('../resources/images/icon/02-N008.png'),
  '02-N009': require('../resources/images/icon/02-N009.png'),
  '02-N010': require('../resources/images/icon/02-N010.png'),

  '02-N011': require('../resources/images/icon/02-N011.png'),
  '03-N001': require('../resources/images/icon/03-N001.png'),
  '03-N002': require('../resources/images/icon/03-N002.png'),
  '03-N004': require('../resources/images/icon/03-N004.png'),
  '03-N005': require('../resources/images/icon/03-N005.png'),
  '03-N006': require('../resources/images/icon/03-N006.png'),
  '04-N006': require('../resources/images/icon/04-N006.png'),

  '05-N001': require('../resources/images/icon/05-N001.png'),
  '06-N001': require('../resources/images/icon/06-N001.png'),
  '05-N002': require('../resources/images/icon/05-N002.png'),
  '06-N002': require('../resources/images/icon/06-N002.png'),
  '06-N005': require('../resources/images/icon/06-N005.png'),
  '06-N003': require('../resources/images/icon/06-N003.png'),
  '04-N004': require('../resources/images/icon/04-N004.png'),
};
